#loading {
  display: none;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  opacity: 0.7;
  background-color: #fff;
  z-index: 999999;
  text-align: center;
}


.lc-block {
  margin-top: 100px;
}

.logo img {
  height: 100%;
}

@media (min-width: 1280px) {
  .logo {
    width: 240px;
    background-color: #FFF;
    margin-right: 15px;
  }
  .logo > a {
    padding: 7px 15px;
  }
}
@media (max-width: 1279px) {
  .logo {
    width: 64px;
  }
  .logo > a {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .logo {
    padding: 12px;
  }
}

.container .navegacao {
    padding-left: 0px;
}

.container .navegacao li {
    font-size: 11px;
}

.logo-login {
  width: 40%;
  height: 60px;
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0 -10px 19px rgba(0, 0, 0, 0.38);
  position: absolute;
  top: -35px;
  left: 40%;
  margin-left: -30px;
}

.logo-login img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 4px;
}

/* STEPS */

.nav-steps .step {
  position:relative;
  text-align:center;
  margin-bottom:15px;
}

.nav-steps .step .number {
  background-color:#F0F0F0;
  color:#AAAAAA;
  border-radius:50%;
  display:inline-block;
  height:29px;
  width:29px;
  font-weight:bold;
  font-size:20px;
}

.nav-steps .step.active .number {
  background-color:#FF9800;
  color:#FFFFFF;
}

.nav-steps .step .title {
  font-weight:600;
  font-size:16px;
  color:#888888;
  margin:7px 0 0;
}

.nav-steps .step.active .title {
  color:#555555;
}

.nav-steps .step:after {
  position:absolute;
  height:16px;
  width:16px;
  margin-left:-8px;
  left:50%;
  bottom:-24px;
  content:"";
  border-radius:50%;
  border:2px solid #F0F0F0;
  background-color:#FFFFFF;
  z-index:1;
}

.nav-steps .step.active:after {
  border-color:#FF9800;
}

.nav-steps .progress {
  position:relative;
  left: 12.5%;
  width:75%;
  border-radius:0;
  background-color:#F0F0F0;
  box-shadow:none;
  height:2px;
  margin-bottom:40px;
}

.nav-steps .progress .progress-bar {
  background-color:#FF9800;
  box-shadow:none;
}

.nav-steps .with-3 {
  left: 16%;
  width: 68%;
}



.ct-label {
  font-size: 10px;
}

.title-worklist hr {
  border-color: #DDDDDD;
}

#footer {
  padding-top: 40px;
}






.saldo-empenho {
  position: relative;
  width: 110px;
  height: 110px;
  margin: 10px auto;
  text-align: center;
}
.saldo-empenho canvas {
  position: absolute;
  top: 0;
  left: 0;
}
.percent {
  display: inline-block;
  line-height: 110px;
  z-index: 2;
}
.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .8em;
}





.table-log {
  width: 100%;
  border: 1px solid #F0F0F0;
}

.table-log thead {
  background-color: #F0F0F0;
}

.table-log thead th, .table-log tbody td {
  padding: 2px 5px;
  border: 1px solid #F0F0F0;
}




.pagination>li>a, .pagination>li>span {
  border-radius: 20%!important;
  padding: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  font-size: 12px;
  z-index: 1;
  position: relative;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  z-index: 2;
  color: #fff;
  background-color: #FF9800;
  border-color: #fff;
  cursor: default;
}




